body {
    font-family: Arial, sans-serif;
    padding: 1em;
    max-width: 600px;
    margin: auto;
  }
  form {
    display: flex;
    flex-direction: column;
  }
  input[type="date"] {
    height: 40px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0 10px;
  }
  button[type="button"] {
    height: 40px;
    font-size: 16px;
    background-color: #4caf50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  #age {
    font-size: 24px;
    font-weight: bold;
  }

@media only screen (max-width){
    max-widht: 95%;
}
